Tea.context(function () {
	this.success = NotifyReloadSuccess("保存成功")
	this.submit = function (groups) {
		console.log("this.submit -> groups", groups)
		Tea.runActionOn(document.getElementById("groupsForm"));
	}
})